Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel XGS2210-52HP

Zyxel XGS2210-52HP-GB0101F Switch
SKU: XGS2210-52HP-GB0101F

Zyxel XGS2210-52HP-GB0101F Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel XGS2210-52HP-GB0101F Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Supporto 10G
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Potenza totale sull'involucro Ethernet
375 W
Numero di ingressi di alimentazione Ethernet PoE
48
Supporto Power over Ethernet Poe
Sì
Tecnologia di Cablaggio Ethernet in Fibra Ottica
1000BASE-X
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numero di porte Ethernet Gigabit in rame
48
Numero di interfacce IP
32
Sicurezza porte statiche
Sì
Intervallo MTBF
500904 Ore
Supporto SSH/SSL
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Consumo di potenza
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Kit di montaggio dello scaffale
Sì
Installazione dello scaffale
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Livello di rumore
57,6 dB
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Codice HS del sistema compatibile
85176990
Volume di elaborazione
Numero di rotte statiche
64
Capacità di transito di routing
Capacità di routing/commutazione
176 Gbit/s
Numero di slot per moduli SFP
Filtraggio indirizzo MAC
Sì
Profondità dell'imballaggio
452 mm
Larghezza dell'imballaggio
586 mm
Altezza dell'imballaggio
97 mm
Peso del pacco
6,75 kg
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
XGS2210-52HP
GTIN EAN UPC
4718937588213
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
XGS2210-52HP
Serie prodotto
Mercati venduti
GB, IE, IN, NL
Data di aggiunta al sistema
2016-06-04
Data di produzione
Codice prodotto
XGS2210-52HP-GB0101F
IP Spoofing
Sì
Dissipazione del calore
1688 BTU/s
Impilabile
Sì
Supporto MIB
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group (1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Supporto multicast
Sì
Caratteristiche LAN virtuale
Private VLAN, Protocol-based VLAN, Port-based VLAN
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Zyxel XGS2210-52HP-GB0101F Switch